body{color:#454545;font-size:14px;line-height:1.5;font-family:"微软雅黑","Microsoft Yahei";overflow-x:hidden}
a{color:#454545}
a:active,a:focus,a:hover{text-decoration:none}
a:hover{color:#30966e}
em{font-style:normal}
img{max-width:100%;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
input,select,textarea{font-size:12px;color:#444;font-family:微软雅黑,"Microsoft Yahei",PingFangSC-Regular,"PingFang Regular",sans-self;outline:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;-webkit-appearance:none;border-radius:0}
input[type=button],input[type=reset],input[type=submit],select{-webkit-appearance:none;appearance:none}
input[type=button],input[type=reset],input[type=submit]{cursor:pointer}
::-webkit-input-placeholder{color:#999}
::-moz-placeholder{color:#999}
:-ms-input-placeholder{color:#999}
.container{width:980px\9}
.h{height:10px}
.h15{height:15px}
.h20{height:20px}
.h30{height:30px}
.h40{height:40px}
.h50{height:50px}
.h60{height:60px}
.h100{height:100px}
.m0{margin:0}
.p0{padding:0}
.p-lr{padding:0 25px}
.flr{float:right}
.fll{float:left}
.dn{display:none}
.posr{position:relative}
.fix{*zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.z-99{z-index:99;position:relative}
.c{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.wrap{max-width:980px;margin:0 auto}
.wrap2{max-width:1220px;margin:0 auto}
.g-tit2{font-weight:700;font-size:22px;color:#30966e;text-align:center;background:url(../images/g-tit2.png) no-repeat center}
.g-tit3{position:relative}
.g-tit3:before{content:'';position:absolute;left:30px;right:0;bottom:0;height:11px;background-color:#1e7855}
.g-tit3:after{content:'';position:absolute;top:-18px;left:-15px;width:226px;height:100px;background:url(../images/g-tit3.png) no-repeat center;z-index:2}
.g-tit3 h3{font-weight:700;position:relative;top:3px;z-index:3;font-size:22px;line-height:60px;padding-left:20px;color:#eaf7e7}
.ul-tab3{position:absolute;top:5px;right:0;z-index:5}
.ul-tab3 li{float:left;padding-bottom:5px!important}
.ul-tab3 li a{display:block;font-size:18px;color:#30966e;padding:0 35px;line-height:44px;text-align:center}
.ul-tab3 li.hover{background:url(../images/tab3.png) no-repeat center top}
.ul-tab3 li.hover a{color:#fff}
.g-tit5{padding:40px 0 30px;text-align:center;font-weight:700;font-size:22px;letter-spacing:1px;color:#fff;background:url(../images/g-tit5.png) no-repeat center}
.g-tit6{font-weight:700;font-size:22px;line-height:62px;color:#38936c;text-align:center;margin-bottom:15px;background:url(../images/g-tit6.png) no-repeat center}
.g-tit7{position:relative;margin:40px 0 30px;background:url(../images/g-tit7.png) no-repeat 95px center}
.g-tit7:before{content:'';position:absolute;top:50%;margin-top:1px;height:1px;left:110px;right:5px;background-color:#30966e}
.g-tit7:after{content:'';position:absolute;top:50%;margin-top:-1px;right:0;width:5px;height:5px;border-radius:100%;border:1px solid #30966e;background-color:#fff}
.g-tit7.t2:before{right:55px}
.g-tit7.t2:after{right:50px}
.g-tit7 h3{font-weight:700;font-size:22px;color:#30966e}
.g-tit7 .more{float:right;line-height:24px;color:#30966e}
.g-tit8{font-weight:700;font-size:18px;line-height:64px;color:#fff;padding-left:31px;background:url(../images/g-tit8.png) no-repeat left center;margin-top:0;margin-bottom:23px}
.g-tit8.mb{margin-bottom:0}
.g-tit9{margin:0;font-size:20px;line-height:58px;padding-left:52px;color:#fff;background:url(../images/g-tit9.png) no-repeat left center;-webkit-background-size:cover;background-size:cover}
.g-ul{*zoom:1}
.g-ul:after,.g-ul:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.g-ul,.g-ul li{list-style:none;margin:0;padding:0}
.g-ul h4,.g-ul h5,.g-ul p{margin:0}
.header-top{height:39px;padding-top:8px}
.top-l{float:left;font-size:14px;color:#666}
.top-l .welcome{float:left;margin-right:20px}
.top-l a{font-size:14px;color:#666;margin:0 4px}
.top-l a:hover{color:#30966e}
.top-r{float:right}
.form-so select{float:left;width:80px;height:24px;border:1px solid #d3d3d3;padding:0 10px;background:url(../images/select.png) no-repeat right center}
.form-so .text{float:left;width:150px;height:24px;border:1px solid #d3d3d3;padding:0 10px;margin-left:7px}
.form-so .submit{float:left;font-family:"宋体";background-color:#30966e;width:48px;height:24px;border:none;color:#fff;margin-left:6px}
.header{position:relative;height:387px;background-repeat:no-repeat;background-position:center top;-webkit-background-size:cover;background-size:cover;margin-bottom:113px}
.logo{max-width:219px;margin-top:25px}
.menuBtn{display:none;position:absolute;z-index:21;right:0;width:30px;height:30px;margin:10px 10px 0 0;cursor:pointer;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn b{display:block;height:4px;background-color:#30966e;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.menuBtn.open b{display:none;margin:0;position:absolute;left:0;top:50%;margin-top:-5px;width:30px}
.menuBtn.open b:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.open b:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
.mo-nav{position:fixed;top:0;left:-252px;bottom:0;padding:10px 0;width:252px;background-color:#2a2e32;z-index:150;font-size:14px;overflow-y:auto;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.mo-nav.on{left:0}
.mo-nav li a{padding-left:20px;display:block;width:100%;line-height:36px;color:#fff;border-bottom:1px solid #5e6467}
.mo-nav dl{margin-bottom:0;display:none}
.mo-nav .con{display:none}
.mo-nav dd a{font-size:13px;line-height:32px;padding-left:40px}
.mo-nav .con a{font-size:12px;line-height:28px;padding-left:50px}
.mo-login{text-align:center;color:#fff}
.mo-login a{display:inline-block;color:#fff;line-height:42px;padding:0 15px}
.nav{position:absolute;top:100%;right:0;left:0;background:url(../images/tix.png) no-repeat center top;text-align:center;font-size:0}
.nav ul{position:relative;display:inline-block;background-color:#30966e}
.nav:before{content:'';display:inline-block;width:30px;height:69px;background:url(../images/navL.png) no-repeat center}
.nav:after{content:'';display:inline-block;width:30px;height:69px;background:url(../images/navR.png) no-repeat center}
.nav li{float:left;position:relative}
.nav li>a{display:inline-block;font-size:16px;line-height:69px;padding:0 18px;color:#fff}
.nav li.ok>a,.nav li.on>a,.nav li>a:hover{background-color:#d4bc74;color:#fff}
.nav dl{display:none;position:absolute;left:0;right:0;z-index:5;background-color:#207554}
.nav dd a{display:block;line-height:40px;font-size:14px;color:#fff}
.nav dd a.open,.nav dd a:hover{background-color:#d4bc74;color:#fff}
.nav dd{position:relative}
.nav .con{display:none;position:absolute;top:0;left:100%;width:150px;background-color:#207554}
.nav dl, .nav div{overflow:initial !important}
.footer{padding:24px 0;border-top:3px solid #30966e}
.fd-logo{float:left;margin-right:25px;margin-left:15px}
.footer .txt{float:left;margin-top:-5px}
.footer .txt p{font-family:"宋体";font-size:14px;line-height:24px;color:#666;margin:0}
.pages{text-align:center;margin-top:23px;font-family:Arial}
.pages li{display:inline-block}
.pages a{color:#666;display:block;height:20px;line-height:18px;border:1px solid #cacaca;-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s}
.pages .pages-end a,.pages .pages-start a{width:44px;color:#5b5b5b;background-color:#e2e2e2;border:0}
.pages .pages-end.not a,.pages .pages-start.not a{background-color:#eaeaea;color:#ababab;pointer-events:none;cursor:default}
.pages .pages-next a,.pages .pages-prev a{width:25px}
.pages .pages-next.not a,.pages .pages-prev.not a{background:0 0;color:#b6b6b6;cursor:default;pointer-events:none}
.pages .on a,.pages a:hover{background-color:#30966e;color:#fff;border-color:#30966e}
.pages .jump{color:#5b5b5b;margin-left:30px;font-size:14px}
.pages .jump .inp{width:22px;height:22px;text-align:center;outline:0;border:1px solid #cacaca;color:#1c364c;font-family:"微软雅黑";font-size:14px}
.pages .jump .btn{outline:0;width:33px;height:22px;background-color:#30966e;color:#fff;padding:0;border-radius:0;position:relative;top:-1px;margin-left:2px}
.pages span{font-size:14px;font-family:"微软雅黑"}
.main{overflow:hidden}
.index-row1{padding:0 0 45px}
.index-row1 .col-md-4{padding-right:30px;margin-left:-20px}
.m-search{padding:91px 45px 30px;margin-right:60px;border:3px solid #efefef;background-color:#fff;box-shadow:inset 0 0 27px 0 rgba(228,231,229,.75)}
.m-search .g-tit1{position:absolute;top:-12px;left:-13px}
.m-search .g-tit1 img{display:block;width:100%}
.form-search{position:relative;height:33px;border:1px solid #bfbfbf;border-radius:4px;overflow:hidden;margin-bottom:21px}
.form-search select{font-family:"宋体";position:absolute;top:0;left:0;bottom:0;width:100px;background:#d4bc74 url(../images/select2.png) no-repeat 74px center;font-size:14px;color:#fff;border:none;border-radius:0 3px 3px 0;padding-left:28px}
.form-search .text{font-size:14px;width:100%;height:31px;border:0;padding:0 110px}
.form-search .submit{font-family:"宋体";position:absolute;font-size:14px;right:0;top:0;bottom:0;width:91px;border:none;background-color:#30966e;color:#fff}
.ul-tab1{padding-left:17px}
.ul-tab1 li{float:left}
.ul-tab1 li a{display:block;height:33px;line-height:33px;padding:0 16px;border-radius:4px 4px 0 0}
.ul-tab1 li.hover a{background-color:#30966e;color:#fff}
.tab1-con{border:3px solid #30966e;border-radius:4px;overflow:hidden;padding:22px 0 12px 48px}
.tab1-con a{float:left;width:25%;line-height:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-family:"宋体";}
.ul-tab2{position:relative;text-align:center;margin-bottom:10px}
.ul-tab2 li{position:relative;display:inline-block;padding:0 10px}
.ul-tab2 li:first-child:before{content:'';position:absolute;top:50%;margin-top:-10px;left:-3px;width:2px;height:19px;background-color:#454545}
.ul-tab2 li:after{content:'';position:absolute;top:50%;margin-top:-10px;right:0;width:2px;height:19px;background-color:#454545}
.ul-tab2 li a{display:block;position:relative;font-size:18px;line-height:3.2}
.ul-tab2 li.hover a{color:#30966e}
.ul-tab2 li.hover a:after{content:'';position:absolute;bottom:5px;left:50%;margin-left:-12px;width:24px;height:3px;background:#30966e}
.ul-news li a{font-family:"宋体";display:block;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ul-news li a:before{content:'';display:inline-block;vertical-align:3px;width:4px;height:4px;background:#30966e;border-radius:50%;margin-right:12px}
.index-row2{padding:70px 0 20px;background:url(../images/inx-row2.jpg) no-repeat left top/cover}
.histroys .slick-next,.histroys .slick-prev{position:absolute;top:50%;width:20px;height:20px;margin-top:-10px;border:none;background-color:transparent;background-repeat:no-repeat;background-position:center center;-webkit-background-size:contain;background-size:contain;z-index:2;font-size:0}
.histroys .slick-prev{left:7px;background-image:url(../images/arrow-prev1.png)}
.histroys .slick-next{right:7px;background-image:url(../images/arrow-next1.png)}
.histroys:before{content:'';position:absolute;left:0;right:0;top:50%;height:26px;margin-top:-13px;background:linear-gradient(90deg,rgba(30,120,85,1) 0,rgba(81,177,139,1) 100%)}
.histroys .slick-list{padding:130px 30px}
.histroys .item{opacity:0}
.histroys .item.slick-active{opacity:1}
.histroys .item.slick-active.opacity .txt,.histroys .item.slick-active.opacity .icon{opacity:0}
.histroys .box{position:relative}
.histroys .box .icon{position:absolute;top:0;left:50%;margin-left:-10px;width:19px;height:153px;background:url(../images/line.png) no-repeat center}
.histroys .item .box{top:-89px;height:153px}
.histroys .item:nth-child(even) .box{top:89px}
.histroys .item:nth-child(even) .box .icon{background-image:url(../images/line2.png)}
.histroys .item:nth-child(even) .txt{padding:30px 0 0}
.histroys .txt{position:absolute;width:280px;left:105px;padding:12px 0 0}
.histroys .txt h4 a{font-size:18px;color:#30966e}
.histroys .txt .info{font-family:"宋体";color:#333;line-height:20px}
.histroys .txt .info a{font-family:"微软雅黑";color:#30966e}
.g-tit4{margin-bottom:20px}
.g-tit4 .more{float:right;color:#30966e}
.g-tit4 h4{padding-left:30px;background:url(../images/z-icon1.png) no-repeat left center;font-size:18px;color:#30966e;}
.m-z1{padding:38px 0 25px;overflow:hidden}
.m-z1 .pic{position:relative;padding-top:35.3%;margin-bottom:15px;overflow:hidden}
.m-z1 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.m-z1 .pic:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.ul-tab4{margin:36px 0 0;text-align:center;background:url(../images/bg1.jpg) no-repeat center}
.ul-tab4 li{display:inline-block;margin:0 10px}
.ul-tab4 li a{position:relative;display:block;font-size:18px;line-height:40px;color:#545454;padding:0 20px;border-radius:4px}
.ul-tab4 li.hover a{background-color:#30966e;color:#fff}
.ul-tab4 li.hover a:after{content:'';position:absolute;left:5px;right:-5px;top:-5px;bottom:5px;border:1px solid #30966e;border-radius:4px}
.m-z2{overflow:hidden;padding:28px 0}
.m-z2 h4{font-weight:700;font-family:"宋体";font-size:20px;color:#333;text-align:center;margin-top:0;margin-bottom:16px}
.m-z2 p{font-family:"宋体";line-height:20px;color:#999;display:-webkit-box;/*-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;height:60px;*/margin-bottom:20px}
.m-z2 p span{color:#30966e}
.ul-news.news2{margin:0 -30px}
.ul-news.news2 li{float:left;width:50%}
.ul-news.news2 li a{margin:0 30px}
.m-z2 .pic{position:relative;padding-top:57.54%;overflow:hidden}
.m-z2 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.m-z2 .pic:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.m-z3{padding:13px 0 40px;overflow:hidden;border-top:1px dashed #dcdcdc}
.m-z3 h4{float:left;font-size:16px;width:85px;line-height:41px;margin:0}
.m-z3 .con{overflow:hidden;padding:2px 0}
.m-z3 .con a{float:left;position:relative;font-size:16px;padding:0 15px;height:39px;line-height:39px;background:#41a07a;color:#fff;margin:0 32px 5px 0}
.m-z3 .con a:after{content:'';position:absolute;top:-2px;right:-3px;width:10px;height:11px;background:url(../images/fang.png) no-repeat center}
.index-row3{padding:17px 0 35px}
.index-row3 .box{overflow:hidden;height:250px;margin-top:26px}
.index-row3 .box .l{float:left;width:262px;height:100%;border:1px solid #4b943e;padding:8px 0 0 15px}
.index-row3 .box .r{overflow:hidden;height:100%;padding:38px 0 0 36px;border:1px dashed #4b943e;border-left:0}
.m-pictxt .pic{float:left;width:306px;margin-right:42px;overflow:hidden}
.m-pictxt .pic a{display:block;position:relative;padding-top:58.17%}
.m-pictxt .pic a img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.m-pictxt .pic:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.m-pictxt .ul-news{overflow:hidden}
.ul-tab5 li a{position:relative;display:block;font-size:18px;color:#407f30;line-height:47px;text-align:center}
.ul-tab5 li.hover a{background-color:#30966e;color:#fff}
.ul-tab5 li.hover a:after{content:'';position:absolute;top:50%;margin-top:-6px;left:100%;width:7px;height:12px;background:url(../images/icon-sj2.png) no-repeat center}
.slick-z1{margin:26px -24px 36px}
.slick-z1 .item{margin:0 24px}
.slick-z1 .item .pic{position:relative;width:205px;height:205px;border-radius:100%;overflow:hidden;margin:0 auto 18px}
.slick-z1 .item .pic img{display:block;width:100%;height:100%}
.slick-z1 .item .pic span{position:absolute;bottom:0;left:0;right:0;height:51px;line-height:51px;background:rgba(48,150,110,.9);font-size:18px;text-align:center;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.ul-news.none a:before{display:none;padding-left:0}
.slick-z1 .slick-next,.slick-z1 .slick-prev{position:absolute;top:50%;width:32px;height:64px;margin-top:-32px;border:none;background-color:transparent;background-repeat:no-repeat;background-position:center center;-webkit-background-size:contain;background-size:contain;z-index:2;font-size:0}
.slick-z1 .slick-prev{left:-50px;background-image:url(../images/arrow-prev2.png)}
.slick-z1 .slick-next{right:-50px;background-image:url(../images/arrow-next2.png)}
.ul-tab6{text-align:center;font-size:0;padding-bottom:26px}
.ul-tab6 li{display:inline-block;margin:0 27px}
.ul-tab6 li a{position:relative;display:block;font-size:18px;padding:0 15px;height:44px;line-height:44px;background-color:#f6f6f6;color:#30966e}
.ul-tab6 li.hover a{background:#30966e;color:#fff}
.ul-tab6 li.hover a:after{content:'';position:absolute;left:50%;margin-left:-7px;top:100%;width:13px;height:6px;background:url(../images/icon-sj.png) no-repeat center}
.tagcloud{position:relative;background:#fff;border:1px solid #dcdcdc;margin:30px 0 0}
.tagcloud:before{content:'';position:absolute;top:7px;left:12px;width:100%;height:100%;background:url(../images/bg2.jpg) no-repeat center/cover;z-index:-1}
.tagsList{position:relative;height:300px;-webkit-transform:scale(.9);-moz-transform:scale(.9);-ms-transform:scale(.9);-o-transform:scale(.9);transform:scale(.9)}
.tagsList a{position:absolute;top:0;left:0;font-size:20px!important;white-space:nowrap}
.tab3-con{height:0;visibility:hidden;overflow:hidden}
.tab3-con.show2{visibility:visible;height:auto}
.ul-tab3.tab7{right:-10px}
.ul-tab3.tab7 li a{padding:0 22px}
.ul-tab3.tab7 li.hover{background:url(../images/tab7.png) no-repeat center top}
.ul-tab6.tab8 li{margin:0 15px}
.slick-nav{position:absolute;width:70%;top:5px;right:0;z-index:5}
.slick-nav .item{padding:0 19px;padding-bottom:6px!important}
.slick-nav .item:last-child{padding:0 10px}
.slick-nav .item a{display:block;font-size:18px;color:#30966e;line-height:44px;text-align:center}
.slick-nav .item.slick-current{background:url(../images/NV.png) no-repeat center top;-webkit-background-size:100% 100%;background-size:100% 100%}
.slick-nav .item.slick-current a{color:#fff}
:focus{outline:0!important}
.m-pic{padding:5px 0 0}
.m-pic .pic{position:relative;padding-top:68%;border:1px solid #eee;overflow:hidden}
.m-pic .pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.m-pic .pic:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.m-pic .tip{font-family:"宋体";display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:center;line-height:3}
.ul-down{padding:5px 0 0}
.ul-down li a{font-family:"宋体";display:block;line-height:30px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.ul-down li a em{font-family:Arial;display:inline-block;vertical-align:0;width:16px;height:16px;line-height:16px;color:#fff;background-color:#979797;text-align:center;margin-right:10px}
.ul-down li.hots a em{background-color:#d22323}
.ul-books{margin:0 -21px;overflow:hidden}
.ul-books li{float:left;width:16.66%}
.ul-books .inner{margin:0 21px}
.ul-books .pic{position:relative;padding-top:141%;border:2px solid #e1e1e1;margin-bottom:12px;overflow:hidden}
.ul-books .pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.ul-books .pic:hover img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.ul-books .intro{font-family:"宋体";line-height:22px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;height:44px}
.index-row9{padding:12px 0 32px}
.index-row5{padding:0 0 55px}
.m-z5{font-family:"宋体";border:1px solid #f2f2f2;border-radius:4px;background-color:#f9f9f9}
.m-z5 h4{font-weight:700;font-size:16px;line-height:47px;color:#30966e;padding:0 28px;margin:0;border-bottom:3px solid #91d5ba}
.m-z5 .box{padding:20px 0 12px 40px}
.m-z5 .item{overflow:hidden}
.m-z5 .item h5{font-weight:700;float:left;width:75px;font-size:14px;line-height:29px;margin:0}
.m-z5 .con{overflow:hidden}
.m-z5 .con a{float:left;margin:0 14px 12px 0;padding:0 15px;height:29px;line-height:29px;background:#b6e7d4;border-radius:4px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.m-z5 .con a:hover{background-color:#30966e;color:#fff}
.z-list5{font-family:"宋体";padding:10px 0 0}
.z-list5 li{padding:0 15px 15px;border-bottom:1px solid #e5e5e5}
.z-list5 li h3{margin:20px 0 12px;}
.z-list5 li h3 a{display:block;font-size:16px;transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight: 600;}
.z-list5 li h3 a:hover{color:#30966e}
.z-list5 .txt span{display:block;font-size:14px;line-height:25px;margin-bottom:6px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;height:50px}
.z-list5 .txt p{font-size:14px;color:#666;margin:0 0 4px}
.z-list5 .txt p a{color:#30966e;margin-right:15px;font-style:normal}
.z-list5 .txt p a:hover{text-decoration:underline}
.z-list5 .txt p em{margin-left:30px}
.m-w1 .box{padding-right:15px;border:1px solid #eee;box-shadow:-13px 0 16px 0 rgba(232,232,232,.75) inset}
.snv li+li{border-top:1px solid #e5e5e5}
.snv li>a{display:block;font-size:18px;line-height:44px;padding-left:27px;color:#909090;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.snv li.ok>a,.snv li>a:hover{color:#30966e}
.snv li>a i{position:relative;display:inline-block;vertical-align:middle;width:6px;height:6px;background:#30966e;margin-right:12px}
.snv li.ok>a i:after{content:'';position:absolute;left:-3px;right:-3px;bottom:-3px;top:-3px;border:1px solid #30966e}
.snv .con{display:none}
.snv li.ok .con{display:block}
.snv .con a{display:block;font-size:16px;line-height:34px;color:#289168;padding-left:46px;background-color:#cef0e3;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.snv .con a.on,.snv .con a:hover{background-color:#30966e;color:#fff}
.ul-book2{overflow:hidden;padding:0 10px}
.ul-book2 li{float:left;width:50%;margin-bottom:16px}
.ul-book2 a{display:block;margin:0 10px}
.ul-book2 .pic{position:relative;padding-top:143.5%;margin-bottom:8px;overflow:hidden}
.ul-book2 .pic img{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.ul-book2 span{font-family:"宋体";display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.ul-book2 a:hover .pic img{-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transform:scale(1.05)}
.m-w2 .g-tit7{margin-bottom:18px}
.m-w2 .ul-down{padding:0 20px}
.m-text{padding:10px 0 0;font-family:"宋体"}
.m-text h2{font-weight:700;font-size:18px;color:#222;text-align:center;padding:0 0 10px}
.m-text .con{padding:0 0 26px;color:#222;line-height:1.857}
.m-text .con p{margin-bottom:0}
.m-text .con img{display:block;margin:0 auto 20px}
.g-line{height:1px;background-color:#dcdcdc}
.m-text .con h3{font-weight:700;font-size:16px;color:#222;margin-bottom:20px}
.ul-news.news3 li a:before{border-radius:0}
.m-text2{font-family:"宋体";color:#222}
.m-text2 h1{font-weight:700;font-size:20px;text-align:center;margin:30px 0 15px}
.m-text2 .tip{color:#787878;text-align:center}
.m-text2 .con{padding:30px 0 0;line-height:2}
.m-text2 .con img{display:block;margin:0 auto 10px}
.m-text2 .con span{display:block;text-align:center;margin-bottom:16px}
.m-text2 .con p{margin-bottom:0}


.pages{text-align: center;margin: 23px 0 50px;font-size: 14px;font-family: "arial";}
.pages ul{
    display: inline-block;
}
.pages li{float: left;}
.pages li span{
    font-family: "微软雅黑";
    color: #666;
    margin: 0 3px;
}
.pages a{color:#666;display: block;height: 20px;line-height: 20px;margin: 0 3px;border: 1px solid #cacaca;
    -o-transition:.3s;
    -ms-transition:.3s;
    -moz-transition:.3s;
    -webkit-transition:.3s;
    transition:.3s;font-size: 14px;}
.pages .pages-first a,
.pages .pages-end a{width: 44px;margin: 0 8px;background-color: #d2d2d2;color:#5b5b5b;border: 0;line-height: 20px;}
.pages .pages-prev.not a,
.pages .pages-next.not a{
    background-color: #fff;
    border-color: #d2d2d2;
    color: #b6b6b6;
}
.pages ul .pages-first.not a,
.pages ul .pages-end.not a{color:#ababab;background-color: #eaeaea;}

.pages .pages-prev a,
.pages .pages-next a{
    width: 25px;
    color: #666;
}

.pages .on a,.pages a:hover{background-color: #2b478c;color:#fff;border-color: #2b478c;}


.pages .jump{
    font-family: "微软雅黑";
    margin-left: 25px;
}
.pages .jump .inp{width: 22px;height: 22px;text-align: center;outline: none;color: #1c364c;}
.pages .jump .btn{outline: none;width: 33px;height: 22px;background-color: #2b478c;color:#fff;padding: 0;
    border-radius: 0;position: relative;top: -1px;margin-left: 2px;}
.pages{text-align:center;font-size:14px;margin:20px 0 40px}
.pages a{display:inline-block;*display:inline;*zoom:1;font-weight:400;text-align:center;border:1px solid #cacaca;min-width:21px;margin:0 3px;padding: 0 3px;}
.pages a.active,.pages a:hover{background-color:#30966e;border-color:#30966e;color:#fff;text-decoration:none}
.pages .disabled{opacity:.8;pointer-events:none}
.pages .first,.pages .last{width:58px;line-height:18px;background-color:#e2e2e2;font-size:14px;border-color:#e2e2e2}
.pages .jump{margin-left:30px;display:inline-block;vertical-align:middle}
.pages .jump .inp{width:25px;line-height:20px;height:22px;margin:0 2px;text-align:center}
.pages .jump .btn{border:none;width:33px;height:22px;background-color:#2b478c;color:#fff;text-transform:uppercase;border-radius:0;padding:0;margin-top:-3px}
.pages .fc_hui2{ width: 50px; line-height: 22px;background-color: #e2e2e2; font-size: 14px; border-color: #e2e2e2;display:inline-block; margin: 1px 5px;padding: 0 3px;}
.pages .current{line-height: 22px; background-color: #30966e; font-size: 14px; border-color: #e2e2e2;display:inline-block;  margin: 1px 5px; min-width:22px; color:#fff !important;}
.pages input{height:22px}
.mb{display: none;}
@media only screen and (max-width:1499px){
.nav li>a{padding:0 6px}
  .nav dd a{    HEIGHT: 40PX; LINE-HEIGHT: 20px;}
}
@media only screen and (max-width:1199px){
.header{height:350px;margin-bottom:20px}
.header .container{height:50px;position:absolute;left:0;right:0;width:auto!important;z-index:20}
.header .container.float{background:rgba(0,0,0,.8)}
.logo{max-width:120px;margin-top:8px;margin-left:10px}
.nav{display:none}
.header-top{display:none}
.menuBtn{display:block}
.form-so{padding:0 10px;margin-bottom:30px}
.form-so select{width:100%;color:#ccc;margin-bottom:10px;background-image:url(../images/select1.png);height:30px}
.form-so .text{width:100%;margin-left:0;height:30px}
.form-so .submit{margin:10px auto 0;display:block;width:100%;height:30px}
.ul-study li{float:none;width:auto}
.ul-study li a{line-height:36px;font-size:16px}
.ul-list2.t1{margin-top:30px}
.index-row2 .txt{margin-right:0}
.ul-list1.list4,.ul-list1.list5,.ul-list1.list6{margin-left:20px}
.fd-logo{float:none;width:66px;margin:0 auto}
.footer .txt{text-align:center;margin:10px auto 0;float:none}
.footer .txt p{font-size:12px;line-height:18px}
.footer .txt .p1{display:none}
.m-search{margin-right:0}
.index-row3 .box{height:auto}
.index-row3 .box .r{border-left:1px dashed #4b943e;border-top:0;padding:10px}
.index-row3 .box .l{float:none;width:auto;padding:0}
.ul-tab3.tab7 li a{padding:0 10px}
.m-z2 h4{margin-top:10px}
.ul-books li{width:33.33%;margin-bottom:10px}
.index-row2{padding:20px 0}
.ul-tab3 li a{font-size:16px}
.histroys .box .icon{left:20px}
.histroys .txt{left:50px}
.index-row1 .col-md-4{margin-left:0}
.m-search .g-tit1{width:100%;left:0}
}
@media only screen and (max-width:959px){
.g-tit7{background:0 0!important}
.slick-nav{position:static;width:auto;margin-top:35px}
.g-tit3:before{left:0;bottom:-5px}
.slick-nav .item{padding:0!important}
}
@media only screen and (max-width:767px){
.header{height:160px}
.m-search{padding:80px 5px 20px}
.index-row1 .col-md-4{padding-right:15px;margin-left:0}
.container{padding:0 15px}
.header .container{padding:0}
.tab1-con a{width:50%}
.ul-tab3 li a{padding:0 10px}
.ul-tab4 li{margin:0}
.ul-tab4 li a{padding:0 5px;font-size:14px}
.ul-tab4 li.hover a:after{left:2px;right:-2px;top:-2px;bottom:2px}
.ul-books{margin:0 5px}
.ul-books li{width:50%;margin-bottom:5px}
.ul-books .inner{margin:0 18px}
.g-tit7{margin:30px 0 20px}
.ul-tab6{overflow:hidden}
.ul-tab6 li a{font-size:15px;padding:0}
.ul-tab6 li{float:left;width:33.33%;margin:0!important}
.ul-tab6.tab8 li{width:25%}
.m-pictxt .pic{float:none;width:auto;margin-right:0;margin-bottom:10px}
.ul-tab6{padding-bottom:15px}
.ul-news.news2 li{float:none;width:auto}
.g-tit6{margin-top:0}
.ul-tab3{position:static;white-space:nowrap;overflow-x:auto;margin-top:30px}
.ul-tab3 li{float:none;display:inline-block;padding-bottom:0!important}
.g-tit3:before{left:0;height:3px}
.index-row5{padding:0 0 30px}
.slick-z1 .slick-prev{left:15px}
.slick-z1 .slick-next{right:15px}
.ul-tab5 li a{font-size:16px;line-height:42px}
.g-tit5{margin:0}
.index-row3 .box{margin-top:20px}
.m-z3 h4{float:none;width:auto}
.m-z3 .con a{margin:0 5px 5px 0;padding:0 5px}
.m-z3{padding:10px 0 20px}
.ul-tab1{padding-left:0}
.ul-tab1 li{width:33.33%}
.m-text2 .tip span{display:block;text-align:center}
.pages .jump{display:none}
.z-list5 li{padding:0 0 10px}
.z-list5 li{margin-bottom:10px}
.m-text h2{margin-top:0}
.m-text .con{padding:0 0 10px}
.h40{height:20px}
.m-z5 .box{padding:10px}
.m-z5 .item h5{float:none;width:auto}
.m-z5 .con a{margin:0 5px 5px 0}
.histroys .txt{width:240px}
.histroys .item:nth-child(even) .box{top:-89px}
.histroys .item:nth-child(even) .box .icon{background-image:url(../images/line.png)}
.histroys .item:nth-child(even) .txt{padding:12px 0 0}
.histroys .slick-list{padding:50px 0 0}
.histroys .item .box{top:-26px!important}
.histroys:before{top:auto;margin-top:0;bottom:0}
.histroys .slick-next,.histroys .slick-prev{top:auto;margin-top:0;bottom:3px}
.m-z1{padding:10px 0}
.ul-tab4{margin-top:10px}
.ul-books .intro{font-size:12px;line-height:16px}
.ul-books .pic{margin-bottom:5px}
.slick-nav .item.slick-current{background:#30966e}
.slick-nav .slick-arrow{position:absolute;top:0;height:36px;width:25px;background:0 0;background-position:center;background-repeat:no-repeat;font-size:0;cursor:pointer;outline:0;border:0}
.slick-nav{padding:0 25px}
.slick-nav .slick-prev{left:-25px;background-image:url(../images/s-prev.png)}
.slick-nav .slick-next{right:-25px;background-image:url(../images/s-next.png)}
.g-tit3:before{bottom:-3px}
.slick-nav .item a{font-size:16px;line-height:36px}
  .pc{display: none;}
.mb{display: block;}
}
@media only screen and (max-width:479px){
.m-search{padding-top:60px}
.m-search .g-tit1{width:auto}
}